/**************************** IR Section styles * ****************************/
#page h3 {margin-left:0;}
#page #widthwrapper {padding-top:10px;}
#page #widthwrapper {padding-left:5px;width:99%;}
.section {padding:10px 0 0 10px;}

/* Section image */
#section-homepage-image {float:left;}

/* Section link box */
#section-linkbox {float:left;margin:0 0 0 16px;border-width:1px;width:232px;}
#section-linkbox img {}
#section-linkbox ul {list-style-type:none;padding:0;margin-top:0;}
#section-linkbox ul li {padding:0;}
#section-linkbox ul li a {color:#646464;display:block;padding:10px 5px 12px 35px;border-bottom:1px dotted #a09e9e;background:transparent url('/resources/7/1/7149620041ab2ec18cc0bff4197bd277/25px-sprite.gif') no-repeat scroll 5px -92px;}
#section-linkbox ul li.newsupdates a {}
#section-linkbox ul li.glossary a {background-position:5px 12px;}
#section-linkbox ul li.quick-links a {background-position:5px -192px;padding-bottom:4px;border-bottom:none; }
#section-linkbox ul li.quick-links ul li a {background:none;padding:0;display:inline;margin:0 0 0 40px;border-bottom:1px dotted #A09E9E;}
#section-linkbox ul li.quick-links ul li a:hover {border-bottom:1px solid #666;}
#section-linkbox ul li a strong {padding-right:12px;background:transparent url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% -97px;}
#section-linkbox p {padding:0 0 0 8px;display:inline;color:#646464;}
#section-linkbox p a{margin:20px 0 0 0;}
#section-linkbox .under1000, #section-linkbox .over1000 {padding:0;border-bottom:none;text-decoration:none;float:left;margin:15px 15px 15px 20px;display:block;width:76px;height:45px;background:transparent url('/resources/7/4/74a7128041ab2eee8cc5bff4197bd277/76px-sprite.png') no-repeat scroll 0 0;}
#section-linkbox .over1000 {background-position:0 6px;}
#section-linkbox .over1000:hover {background-position:0 -94px;text-decoration:none;border-bottom:none;}
#section-linkbox .under1000 {padding-right:20px;margin-right:0;background-position:0 -194px;border-right:1px dotted #a09e9e;}
#section-linkbox .under1000:hover {background-position:0 -294px;text-decoration:none;border-bottom:none;}
#section-linkbox .under1000 span, #section-linkbox .over1000 span {text-indent:-9999px;display:block;}
#section-linkbox a {}

/* Section nav box */
#section-nav-wrapper {margin:0 0px 5px -7px;padding-top:5px;}
#section-nav-wrapper .section-nav-box {border:1px solid #b4b2b2;float:left;margin:0 0 5px 6px;width:239px;min-height:190px;background:transparent url('/resources/4/2/4287490041ab34ca8cd2bff4197bd277/1px-sprite.png') repeat-x scroll 0 0;}
#page .section-nav-box h3 {padding:7px 0 15px;border-top:none;border-bottom:2px dotted #13426b;margin:0 11px;}
#page .section-nav-box p {padding:0 11px;margin:10px 0 5px;}
#page .section-nav-box a.forward-arrow {padding-right:13px;background:transparent url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% 6px;}

/* Section content */
p a.forward-button {border:1px #cccccc solid;font-size:1.0em;background:transparent url('/resources/9/b/9ba7d78041ad646a8d63bff4197bd277/5px-sprite.png') repeat-x scroll 0 0;} p a.forward-button strong{padding-right:20pxbackground:transparent url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% -194px;}

/* IE6 hacks */
* html #section-linkbox {float:right;width:227px;margin-left:12px;}
* html #section-linkbox ul {margin-left:0;}
* html #section-linkbox .under1000 {margin-left:0;}
* html #section-linkbox .over1000 {}
* html #section-nav-wrapper {padding:5px 0 0 7px;}
* html #section-nav-wrapper .section-nav-box {height:190px;margin:-10px 6px 0 0;}
/* IE7 hacks */
*:first-child+html #section-linkbox ul {margin-left:0;}

/* Changes for Research and tax statistics */
#research-stats {background:transparent url('/resources/8/6/864a02004f2e6fcba19cb560ef02f5a5/research-stats-bg.png') no-repeat 0 0;height:206px;margin-left:-9px;position:relative;width:241px;}
#research-stats p {padding:0;}
#research-stats p a {border-bottom:none;font-size:12px;font-weight:bold;margin:0;position:absolute;}
#research-stats p a:hover {border-bottom:none;text-decoration:underline;}
#research-stats p a strong {padding-right:12px;background:transparent url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% -97px;}
#research-stats .sharing a {padding:62px 14px 15px;top:0;}
#research-stats .crime a {color:#4C575B;padding:41px 58px 16px 14px;top: 113px;}

/* Changes for property compliance homepage*/
#section-nav-wrapper .property-box-top {min-height:180px;}
#section-nav-wrapper .property-box-bottom {min-height:180px;}
#page .property-box h3 {border-bottom-style: solid;}
#property-linkbox ul li a strong {background:url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% -97px transparent;padding-right:12px;}
#property-header {width:486px;float:left;}
#property-linkbox {width:243px;float:left;margin-left:5px;}
#property-linkbox ul {margin:0;padding:0;}
#property-linkbox ul li {list-style-type:none;padding:0;margin:0 0 10px 0;}
#property-linkbox ul li a {border:1px solid #a9c4c7;color:#04557f;display:block;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#property-linkbox ul li a:hover {border:1px solid #a9c4c7;}
#property-linkbox ul li#prop_glossary a {background-image:url('/resources/d/a/da295280429d865db7abb75aa25da79e/glossary.jpg') !important;background-repeat:no-repeat;background-position:5% 50%;margin-bottom:6px;padding:23px 0 23px 70px;}
#property-linkbox ul li#decision_tree a {background-image:url('/resources/0/a/0ad6be00429d872ab7b3b75aa25da79e/decision.jpg') !important;background-repeat:no-repeat;background-position:5% 50%;padding:30px 0 30px 70px;}
/* IE hacks for property compliance homepage*/
* html #section-nav-wrapper .property-box-top {height:180px;}
* html #section-nav-wrapper .property-box-bottom {height:180px;}
* html #property-linkbox ul li#prop_glossary a {margin-bottom: -19px;}

/* Changes for budget 2010 homepage */
#section-linkbox ul li.read-news a {background:transparent url('/resources/a/7/a783b58043e6107cb37bb34e9c145ab7/icon-budget-sprite.gif') no-repeat scroll 0 -300px;}
#section-linkbox ul li.book-sem a {background:transparent url('/resources/a/7/a783b58043e6107cb37bb34e9c145ab7/icon-budget-sprite.gif') no-repeat scroll 0 0;}
#section-linkbox ul li.get-ready a {background:transparent url('/resources/a/7/a783b58043e6107cb37bb34e9c145ab7/icon-budget-sprite.gif') no-repeat scroll 0 -150px;}
#section-feature {float: left;margin: 0 0 10px 10px;width: 240px;height: 70px;border-bottom: 5px solid #808e8e;}
#section-feature ul {list-style-type: none;margin: 0px;padding: 0px;}
#section-feature ul li {background:transparent url('/resources/7/3/73afd0004edc84caa44fff03ae898fb0/1px-gradient-css-sprite.png') repeat-x scroll 0px -70px;height: 59px;padding-left: 8px;}
#section-feature ul li strong {float: left;font-color: #2f6991;padding-right: 3px;width: 135px;}
#section-feature ul li em {background:transparent url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% -97px;clear: left;float: left;color: #656565;padding-right: 15px;}
#section-feature ul li a {display: block;}
#section-feature ul li a:hover {cursor: pointer;}
#section-feature ul li img {display: block;}
#section-homepage-image ul {margin:0;padding: 0;}
#section-homepage-image ul li {list-style-type: none;margin: 0 !important;padding: 5px 0 !important;}

/* IE6 hacks for linkbox list */
* html #section-linkbox ul li {width: 215px;height: 10px;}
/* IE6 hacks for linkbox list in Canterbury earthquake section */
* html #section-linkbox ul li.book-sem a strong {background-image: none;}
/* IE7 hacks for linkbox list in Canterbury earthquake section */
*:first-child+html #section-linkbox ul li.book-sem a strong {background-image: none;}
/* Caption */
#section-homepage-image a.caption-image {border-bottom:medium none;color:#fff;display:block;font-weight:bold;margin-top:-35px;padding-bottom:20px;text-align:center;}
#section-linkbox ul li.red-hand a {background: url('/resources/a/7/a783b58043e6107cb37bb34e9c145ab7/icon-budget-sprite.gif') no-repeat scroll 0 -390px transparent;}
#page .tax-agents p { font-size: 0.9em; line-height: 1.4em; margin: 8px 0 0;}
#page .tax-agents p:first-child {margin-top: 0;}
#section-linkbox-text { float: left; height: 206px; margin-left: 8px; padding: 0; width: 239px; }
#page .tax-agents p a { background-color: #fcfcfc; background-position: top right; background-repeat: no-repeat; border-bottom: 3px solid #ddd; color: #444; display:block; padding:13px 75px 13px 13px;}
#page .tax-agents p a.icon {padding-bottom:0;padding-right: 13px;*min-height: 47px;}
#page .tax-agents p a.icon:after {clear:both;content:'';display:block;}
#page .tax-agents p a.icon img,#page .tax-agents p a.icon strong {display: block;margin-bottom: 13px;*margin-bottom:0;}
#page .tax-agents p a.icon img {float: right;*margin-bottom: 13px;}
#page .tax-agents p a:hover { background-color:#f7f7f7; border-color: #ccc; text-decoration:underline;}
#page .tax-agents #payment a {background-image:url('/resources/4/8/48b8180040b3b2618168cbe0a6c6ba36/card-widget.png');}
#page .tax-agents #subscribe a {background-image:url('/resources/f/6/f617440040b3b2d2816ecbe0a6c6ba36/email-widget.png');}
#page .tax-agents #selfservice a {background-image:url('/resources/c/6/c63334ce-e87f-4ca8-a266-ac6663632aa0/selfservice-icon.png');}
#page .tax-agents #savetime a {background-image:url('/resources/e/2/e2b14693-4a74-4eb8-a6c2-4a7f7b6b304b/clock-icon.png');}
#page .tax-agents #bribery a {background-image:url('/resources/4/f/4f311822-6420-4b4c-8145-de6e3fd8611a/global-icon.png');}
#page .tax-agents #process-faster a {background-image:url('/resources/c/3/c3b68232-dafc-4485-b26b-321607369761/processing-tips.png');}
#page .tax-agents #allowances a {background-image:url('/resources/f/b/fbae88fd-c819-438d-a7cf-92bd3a5ffc2c/employee-allowances.png');}
#section-linkbox.binding-rulings {background-color: #444444;border-width: 1px;color: white;height: 206px;margin: 0;padding: 0 10px;width: 228px;}
#section-linkbox.binding-rulings h2 {font-weight: normal;font-size: 140%;color: white;margin-left: 0;padding: 0 10px;}
#section-linkbox.binding-rulings p {color:#FFFFFF;padding:0 10px;display:block;}
#section-linkbox.binding-rulings ul {margin-left: 10px;}
#section-linkbox.binding-rulings ul li.contact-us a {background: url('/resources/5/5/5525630048024d209e40be9fd4234ab1/contact-us-icon.png') no-repeat scroll 0 0 transparent;color:#FFFFFF;border-bottom: none;font-weight: bold;padding: 5px 5px 12px 40px;}
#section-linkbox.binding-rulings ul li.contact-us a:hover {text-decoration: underline;}